BODY {
	background-color: #FFF;width:100%;
	margin-bottom: 0px;margin-top: 0px;
  margin-left: 0px;margin-right: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  vertical-align:top;font-size:13px;color:#404040;
  text-align:left}
INPUT, TEXTAREA {
   font-family:"Arial", serif;font-size:10px;
   background-color: #FFF;color: #000;
   border:1px solid; border-color: #000}
form {
   margin-bottom: 0px;margin-top: 0px;
   margin-left: 0px;margin-right: 0px}
A:link, A:visited, A.active { 
   COLOR:#463E2E;
   font-family:"Arial", serif;
   FONT-WEIGHT:bold;font-size:12px;
   TEXT-DECORATION:none}
A:hover { 
   COLOR:#7E7660;font-family:"Arial", serif;
   font-weight:bold;font-size:12px;
   TEXT-DECORATION:none}
div#contain {position: absolute; width: 800px;top:0px;left:0px;right:0px}
div#topleft{    position: absolute;
    width: 764px;
    height: 249px;
    top: 0px;
    left: 0px;
    right: 0px;
    background-image: url(topleft.jpg);
    background-repeat: no-repeat;)}
div#left{position:absolute;top:355px;left:23px;right:0px;width:202px;height: auto;
   background-color:#F2F0E6;border-style: solid;
   border-width:1px; border-color:#BFBBA5}
div#right{position:absolute;width:460px;top:131px;left:307px;right:0px}
div#lnk1 {position:absolute;width:50%;height:15px;top:313px;left:23px;
   background-image:url(lnk.png);background-repeat: no-repeat;
   padding-left:17px;vertical-align:middle}
div#lnk2 {position:absolute;width:50%;height:15px;top:296px;left:23px;
   background-image:url(lnk.png);background-repeat: no-repeat;
   padding-left:17px;vertical-align:middle}
div#lnk3 {position:absolute;width:50%;height:15px;top:245px;left:23px;
   background-image:url(lnk.png);background-repeat: no-repeat;
   padding-left:17px;vertical-align:middle}
div#lnk4 {position:absolute;width:50%;height:15px;top:262px;left:23px;
   background-image:url(lnk.png);background-repeat: no-repeat;
   padding-left:17px;vertical-align:middle}
div#lnk5 {position:absolute;width:50%;height:15px;top:279px;left:23px;
   background-image:url(lnk.png);background-repeat: no-repeat;
   padding-left:17px;vertical-align:middle}
TABLE.b_contain {
   background-color:#F2F0E6;
   border-width:1px; border-color:#BFBBA5; 
   border-style: solid;width: 100%;
   padding-top:4px;padding-left:4px;
   padding-right:4px;padding-bottom:4px}
TABLE.blog_1 {
   background-color:#E9DDC3;
   border-width:1px;border-color:#41382E;
   border-style: none none solid solid; width:100%;
   padding-top:1px;padding-left:2px;
   padding-right:2px;padding-bottom:2px}
TABLE.blog_2 {
   background-color:#CEC5B1;
   border-width:1px;border-color:#41382E;
   border-style: none none solid solid; width:100%;
   padding-top:1px;padding-left:2px;
   padding-right:2px;padding-bottom:2px}
H1 {
   COLOR:#FFF;
   font-family:"Arial", serif;
   FONT-WEIGHT:bold;font-size:150px;
   margin-bottom: 0px;margin-top: 0px;
   margin-left: 0px;margin-right: 0px}